/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

body {
  margin: 0;
  padding: 0;
  font-family: "Georgia,Arial,Tahoma,Verdana";
  font-size: 14px;
  color: #333;
}

input, option, select {
    font-size: 14px;
}

div#wrapper {
  width: 100%;
}

div#wrapper div#header {
  background: url(images/header_bg.jpg) repeat-x top left;
  width: 100%;
  float: left;
  height: 54px;
  padding-top: 10px;
}

div#wrapper div#header h1#logo {
  float: left;
  color: #fff;
  padding-left: 10px;
}

h1#logo a{
	color:#FFF;
	font-size:14px;
	text-decoration: none;
	padding: 4px 6px;
}

div#wrapper div#header img {
  float: right;
  text-align: right;
  padding-right: 10px;
}

div#wrapper div#main {
  clear: both;
  padding: 0 20px;
}

div#wrapper div#main h2.title {
  font-size: 18px;
  color: #000;
}

div#wrapper div#main p.price{
  font-weight: bolder;
}

div#wrapper div#main ul {
  margin: 20px 40px;
}

div#wrapper div#main div.listing_image {
  clear: both;
  float: none;
}

div#wrapper div#main p {
  padding: 0 0 10px 0;
}

div#wrapper div#footer_upper {
  background: #ebf1dd;
  width: 100%;
  padding: 20px 0;
  float: left;
}

div#wrapper div#footer_upper div#footer_agent_picture {
  float: left;
  width: 35%;
  margin-right: 25px;
  padding-left: 20px;
}

div#wrapper div#footer_upper div#footer_agent_info {
  float: left;
}

div#wrapper div#footer_upper div#footer_agent_info img.email_btn {
  padding-top: 5px;
}

div#wrapper div#footer_lower {
  clear: both;
  float: left;
  padding: 10px 0 20px;
  width: 100%;
}

div#wrapper div#footer_lower div#social {
  float: left;
  width: 100px;
  padding-left: 20px;
}

div#wrapper div#footer_lower div#footer_logo {
  float: right;
  padding-right: 20px;
}

.bgbutton{
	padding:4px 6px;background-color:#80915A;text-decoration:none;color:white;
	border-radius: 4px;
	-moz-border-radius: 4px;
 	-webkit-border-radius: 4px;
}

.mobile_searchbutton{
	float:right;margin-right:10px;
}

.mobile_emailbutton{
}

img.alignleft{
	float: left;
	padding: 10px;
}

img.alignright{
	clear: both;
	float: left;
	padding: 10px;
}

.clear{
	clear:both;
}